@charset "utf-8";

#sh_tip_menu{overflow:hidden;position:absolute;right:0;top:0px;z-index:2}
#sh_tip_menu li{float:left;padding:2px 5px}
#sh_tip_menu li a{color:#ddd;font-size:12px;letter-spacing:-.2px}

#top_menu_wrapper{position:absolute;top:75px;left:50%;transform:translateX(-50%);width:max-content}

/* logo 위치 조정 및 사이즈 지정 */
#sh_top_logo{position:relative;text-align:center;padding:20px 0 10px 0}

/* nav_depth  */
#top_menu{height:82px}
#top_menu li{position:relative;float:left;color:#fff;font-size:16px}
#top_menu li+li{margin-left:80px}
#top_menu li a{display:block;line-height:38px;color:#fff;padding:0px 8px;font-family:'notokr-bold'}

#top_menu ul{display:none;position:absolute;width:max-content;left:50%;transform:translateX(-50%);padding:3px}	
#top_menu ul li{font-size:14px;margin:0}
#top_menu ul li a{line-height:18px;color:#fff;font-family:'notokr-regular'}